fuyizhi
Contributor
Contributor

vRA7.6 HF1 updated Node xxx has mismatched component versions!

After the vra 7.6 HF1 patch is updated, a warning message appears,Node xxx has mismatched component versions!

pastedImage_0.png

0 Kudos
2 Replies
dukesrg
Contributor
Contributor

Got the same with filed patch vRA 7.6 to 7.6 HF7 using vRLCM 8.1. IAAS Management Agent version is more recent, the res are the same.

0 Kudos
dukesrg
Contributor
Contributor

VMware Knowledge Base

These warning are expected and do not indicate an issue in the following patch versions:

  • 7.6 HF1
0 Kudos